<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <padding android:left="10dp" android:right="10dp" android:top="10dp" android:bottom="10dp"/>
    <solid android:color="@android:color/transparent"/>
    <stroke android:color="@color/color_lokion_red"
        android:width="1dp"

        />

</shape>